uuid: 780964cf-e5b8-4fc9-91f8-db8c8cb99d3c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: OeKGIkmZA_c-t6QLH81WNQx8gDCc1MRmxaTuQgxBByU
id: administrator
label: Administrator
weight: -6
is_admin: true
permissions: {  }
